How to return the old version via composer?

After cloning the project did composer update and downloaded the latest versions of dependencies which do not correspond to the code project - the code works with older versions.
How do I now delete the new version and install the correct project?
composer prefer-dist will be able to do it?
July 2nd 19 at 14:12
1 answer
July 2nd 19 at 14:14
Thank you for the answer

Find more questions by tags PHPComposer